Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1687030 - unboundid-ldapsdk-4.0.10 is available
Summary: unboundid-ldapsdk-4.0.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unboundid-ldapsdk
Version: 30
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
Assignee: Sandro Bonazzola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-08 23:00 UTC by Upstream Release Monitoring
Modified: 2019-03-29 19:11 UTC (History)
1 user (show)

Fixed In Version: unboundid-ldapsdk-4.0.10-1.fc30
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 4.0.10 Highlights, important fixes, or notable enhancements: bugfixing and improvements are detailed in 4.0.10 release notes at https://github.com/pingidentity/ldapsdk/releases/tag/4.0.10
Clone Of:
Environment:
Last Closed: 2019-03-29 19:11:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-08 23:00:44 UTC
Latest upstream release: 4.0.10
Current version/release in rawhide: 4.0.9-1.fc31
URL: https://www.ldap.com/unboundid-ldap-sdk-for-java

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6199/

Comment 1 Fedora Update System 2019-03-11 10:15:51 UTC
unboundid-ldapsdk-4.0.10-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a5ac5375ab

Comment 2 Fedora Update System 2019-03-11 14:42:00 UTC
unboundid-ldapsdk-4.0.10-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a5ac5375ab

Comment 3 Fedora Update System 2019-03-29 19:11:50 UTC
unboundid-ldapsdk-4.0.10-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.